## newbiedoc 0.5.0

=== Makefile ===

SOURCE_DIR=$(PWD)
BUILDER=$(SOURCE_DIR)/metatools/make_archive-sgmltools.sh
HTML_DSSSL=$(SOURCE_DIR)/metatools/newbiedoc-html-test.dsl

# The := is for immediate evaluation, as we'll be moving a bit
# in some directories...
NEWBIEDOC_VERSION:=newbiedoc-$(shell ls CURRENT_VERSION*  | sed 's/CURRENT_VERSION_IS_//')
TEMP_TAR_FILE=$(NEWBIEDOC_VERSION).tar.gz
SHORT_SOURCE_DIR=`basename $(PWD)`

HTML_DIR=newbiedoc-html
PS_DIR=newbiedoc-ps

test:
	@echo $(NEWBIEDOC_VERSION)
	@cd .. &&  echo $(NEWBIEDOC_VERSION)
all: html ps

html-dist:
	$(BUILDER) $(TEMP_TAR_FILE) $(SOURCE_DIR) html $(HTML_DSSSL)
	mv $(TEMP_TAR_FILE) $(NEWBIEDOC_VERSION)-html.tar.gz

html: html-dist
#	$(BUILDER) $(TEMP_TAR_FILE) $(SOURCE_DIR) html $(HTML_DSSSL)
	tar zxvf $(NEWBIEDOC_VERSION)-html.tar.gz
#	tar zxvf $(TEMP_TAR_FILE)
#	rm $(TEMP_TAR_FILE)

ps-dist:
	$(BUILDER) $(TEMP_TAR_FILE) $(SOURCE_DIR) ps 
	mv $(TEMP_TAR_FILE) $(NEWBIEDOC_VERSION)-ps.tar.gz
ps: ps-dist
#	$(BUILDER) $(TEMP_TAR_FILE) $(SOURCE_DIR) ps
	tar zxvf $(NEWBIEDOC_VERSION)-ps.tar.gz
#	rm $(TEMP_TAR_FILE)
	
dist:
	-cd .. && ln -s $(SHORT_SOURCE_DIR) $(NEWBIEDOC_VERSION)
	cd .. && tar zhcvf $(NEWBIEDOC_VERSION).tar.gz --exclude CVS $(NEWBIEDOC_VERSION)

install:
	
clean distclean:
	-rm -rf $(HTML_DIR)
	-rm -rf $(PS_DIR)
	-find . -name '*.html' -print | xargs rm
	-find . -name '*~' -print | xargs rm
