## newbiedoc 0.6.0

=== Makefile ===
--- 
+++ 
@@ -12,9 +12,6 @@
 HTML_DIR=newbiedoc-html
 PS_DIR=newbiedoc-ps
 
-test:
-	@echo $(NEWBIEDOC_VERSION)
-	@cd .. &&  echo $(NEWBIEDOC_VERSION)
 all: html ps
 
 html-dist:
