## newbiedoc 0.8.0

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,8 @@
 # Makefile for creating newbiedoc package
-# Copyright 2007 Chris Lale.
+#
+# Version 0.8
+# Copyright 2007-2009 Chris Lale.
+# chrislale@users.berlios.de
 #
 #    This program is free software: you can redistribute it and/or modify
 #    it under the terms of the GNU General Public License as published by
@@ -20,6 +23,7 @@
 	install -d $(DESTDIR)/usr/share/doc/newbiedoc/newbiedoc.berlios.de/wiki
 	cp -aR newbiedoc.berlios.de/* $(DESTDIR)/usr/share/doc/newbiedoc/newbiedoc.berlios.de
 	cp newbiedoc $(DESTDIR)/usr/bin
+	cp newbiedoc-icon.png $(DESTDIR)/usr/share/doc/newbiedoc/newbiedoc.berlios.de/images
 	
 uninstall:
 	rm -r $(DESTDIR)/usr/share/doc/newbiedoc/
