=== debian/changelog ===
newbiedoc (0.8.0-2) unstable; urgency=low

  * Debian Maintainer's email address changed.
  * Package description format fixed (Closes: #621748).
  * Updated Standard-Version to 3.9.2.
  * Added description and metadata to patch.
  * Removed dh_make template from watch file.
  * Added debian source format and removed unneeded quilt references.
  * Added recommended targets for porting scripts.
  * Fixed Debian copyrhight to fit policy rules.

 -- Vanessa Gutierrez <vanecgs@gmail.com>  Tue, 19 Jul 2011 17:29:58 -0300

newbiedoc (0.8.0-1) unstable; urgency=low

  * New upstream release

 -- Vanessa Gutiérrez <vanecgs@debian.org.ve>  Sun, 06 Dec 2009 19:31:52 -0430

newbiedoc (0.7.0-1) unstable; urgency=low

  * New maintainer. (Closes: #336974, #462280)
  * New upstream version. New directories and files structure
  * Updated Standards-Version to 3.7.3
  * debian/copyright is filled with more information about the package
  * Newbiedoc script came clean after checkbashisms check (Closes: #465012)
  * SGML files no longer exists in new version (Closes: #459117)
  * Added call to dh_clean for clean target in debian/rules (Closes: #451059)
  * Added patch fix_references (Closes: #194569)
  * Added french man translation. Thanks to Julien Louis (Closes: #18371)

 -- Vanessa Gutiérrez <vanecgs@debian.org.ve>  Tue, 22 Apr 2008 11:59:59 -0430

newbiedoc (0.6.0-3) unstable; urgency=low

  * QA upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359540).
  * Fix index.sgml (Closes: #169334).
  * Use sensible-browser in the newbiedoc script (Closes: #225749, #360198).
  * Fix system/runlevels-intro.sgml (Closes: #223503).
  * Upgraded Standards-Version.
  * Upgraded DH_COMPAT to 4 (also build-depending on debhelper 4 now).
  * Get rid of newbiedoc-0.6.0-html.tar.gz and newbiedoc-0.6.0-ps.tar.gz
    in the clean target.
  * Get rid of debian/files.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sun, 16 Jul 2006 15:29:39 +0200

newbiedoc (0.6.0-2) unstable; urgency=low

  * QA Group upload orphaning this package
  * debian/rules: add call to dh_compress
  * debian/control: convert Build-Depends to Build-Depends-Indep

 -- Andrew Pollock <apollock@debian.org>  Tue, 28 Mar 2006 20:20:55 -0800

newbiedoc (0.6.0-1) unstable; urgency=low

  * New upstream release

  * Moved to the 'help' doc-base section instead of 'doc', let's stay
      consistent with the menu thingy (Closes: #153406).

  * Let's really close those NMUs which weren't NMUs but were tagged so
      (Romain Lerallut <romain@debian.org> != <romain@debian.org>, go
      figure...) (Closes: #117648,#130351,#130681).

 -- Romain Lerallut <romain@debian.org>  Tue, 23 Jul 2002 23:15:06 +0200

newbiedoc (0.5.0-3) unstable; urgency=low

  * make clean won't fail anymore when removing inexistent files (Closes: #133975)
  * newbiedoc(1) should behave a bit nicer
  

 -- Romain Lerallut <romain@debian.org>  Fri, 15 Feb 2002 00:05:06 +0100

newbiedoc (0.5.0-2) unstable; urgency=low

  * bloody typo came back up: fixed doc-install file (Closes: #130885)

 -- Romain Lerallut <romain@debian.org>  Sat, 26 Jan 2002 09:47:41 +0100

newbiedoc (0.5.0-1) unstable; urgency=low

  * new upstream release:
  * added the -j option for uncompressing .bz2 tar archives in kernel doc
    (Closes: #130351)
  * new docs: vim and hardware

 -- Romain Lerallut <romain@debian.org>  Wed, 23 Jan 2002 18:22:54 +0100

newbiedoc (0.4.0-3) unstable; urgency=low

  * bloody typo in changelog: fixed doc-install file (Closes: #117648).

 -- Romain Lerallut <romain@debian.org>  Wed, 31 Oct 2001 00:45:55 +0100

newbiedoc (0.4.0-2) unstable; urgency=low

  * fixed doc-install file, newbiedoc-hmtl instead of HMTL (Closes #117648).

 -- Romain Lerallut <romain@debian.org>  Tue, 30 Oct 2001 14:29:10 +0100

newbiedoc (0.4.0) unstable; urgency=low

  * new upstream version: new packaging scheme
  * fixed problem with hyperlinks from index.html

 -- Romain Lerallut <romain@debian.org>  Mon, 29 Oct 2001 13:25:41 +0100

newbiedoc (0.3.1-1) unstable; urgency=low

  * new upstream version: added a fetchmail doc

 -- Romain Lerallut <romain@debian.org>  Fri, 5 Oct 2001 20:05:35 +0200

newbiedoc (0.3.0-1) unstable; urgency=low

  * new upstream version: added an exim doc
  * added /usr/bin/newbiedoc to start a browser 
  
 -- Romain Lerallut <romain@debian.org>  Thu, 16 Sep 2001 21:24:10 +0200

newbiedoc (0.2.1-2) unstable; urgency=low

  * added a newbiedoc script to start a browser with the doc
  * changed my email address 

 -- Romain Lerallut <romain@debian.org>  Thu, 6 Sep 2001 22:42:15 +0200

newbiedoc (0.2.1-1) unstable; urgency=low

  * Initial Release.

 -- Romain Lerallut <rlerallut@free.fr>  Tue, 10 Jul 2001 08:09:39 +0200

Local variables:
mode: debian-changelog
End:
