=== debian/control ===
Source: newbiedoc
Section: doc
Priority: optional
Maintainer: Vanessa Gutierrez <vanecgs@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.2

Package: newbiedoc
Architecture: all
Depends: ${misc:Depends} 
Suggests: www-browser
Homepage: http://developer.berlios.de/projects/newbiedoc/
Description: Debian documentation FOR newbies BY newbies
 This is a snapshot of the documentation currently
 being developed by the Debian NewbieDOC project. See
 http://newbiedoc.berlios.de for the most recent versions, or
 if you wish to contribute eg by writing or editing articles.
 .
 Current release includes:
    * Help installing Debian GNU/Linux
    * Help installing software in Debian GNU/Linux
    * Help managing a Debian system
    * Help with network and internet
    * Help with multimedia in Debian
    * Help with printing
    * Help with programming
 .
 The documentation will be installed in /usr/share/doc/newbiedoc,
 and newbiedoc(1) is a script that starts a browser on the
 newbiedoc collection.
