=== debian/watch ===
version=3
http://download2.berlios.de/newbiedoc/newbiedoc-(.*)\.tar\.gz
